Bug 133143 - Add Arabic keyboard
Add Arabic keyboard
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 17:15 EDT by Sherif Abdelgawad
Modified: 2013-08-05 23:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 04:14:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sherif Abdelgawad 2004-09-21 17:15:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
As this has been observed in the anaconda installer lacking arabic
keyboard in; I have been told to open new bug requesting adding arabic
keyboard to system-config-keyboard as the installer uses what is in there.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-keyboard / system-config-keyboard
2. Scroll searching for Arabic 

    

Actual Results:  No Arabic keyboard is defined.

Expected Results:  Arabic Keyboard exists and available to be used.

Additional info:
Comment 1 Paul Nasrat 2004-09-22 04:37:56 EDT
Added arabic keyboard layouts to rhpl keyboard_models. 

Note You need to log in before you can comment on or make changes to this bug.